Wrong Mac OS X Version

Diskussionen rund um WaveLab 8 und WaveLab Elements 8
Post Reply
Merlin131268
New Member
Posts: 2
Joined: Fri May 08, 2015 11:17 pm
Contact:

Wrong Mac OS X Version

Post by Merlin131268 » Sat Sep 05, 2015 4:35 pm

Hallo zusammen,

vielleicht schütteln viele den Kopf, von wegen nicht schon wieder....
Aber ich habe noch keine Lösung gefunden.

Ich wollte die aktuelle WaveLab 8.5 Version testen und vorm installieren kommt es zu folgender Fehlermeldung.

Wrong Mac OS X Version:
You need at least Mac OS X 10.6.0 to install this software

Ich nutze V10.10.5

Wie bekomme ich es trotzdem installiert ?

Vielen Dank

Gruß
Torsten

Richard834
Junior Member
Posts: 88
Joined: Thu Sep 19, 2013 9:09 am
Contact:

Re: Wrong Mac OS X Version

Post by Richard834 » Sat Sep 05, 2015 5:58 pm

Cubase Pro 10.0.40
Dorico Pro 3.0
High Sierra 10.13.6

User avatar
Felipe Garcia
Moderator
Posts: 228
Joined: Wed Oct 02, 2013 9:31 am
Location: Hamburg, Germany
Contact:

Re: Wrong Mac OS X Version

Post by Felipe Garcia » Tue Sep 29, 2015 9:58 am

Frühere Wavelab-Versionen lassen sich mit dem oben genannten Tool installieren. Diese sind allerdings mit OS X 10.10 nicht kompatibel und werden nicht unterstützt.

Das neueste Wavelab 8.5 Update wurde für OS X 10.10 freigegeben. Dieses Update finden Sie unter:
http://www.steinberg.net/index.php?id=downloads_wl85
Joaquin Felipe Garcia, Senior Support Representative
Steinberg Media Technologies GmbH
Hamburg, Germany

Connect with Steinberg on Facebook, YouTube, Twitter, Instagram, SoundCloud and Google+!

Post Reply

Return to “WaveLab 8 | WaveLab Elements 8”

Who is online

Users browsing this forum: No registered users and 3 guests